<?xml version="1.0" encoding="UTF-8"?>
<entities>
	<entity id="Button" class="jp.ac.naka.ec.entity.test.ButtonEntity">
		<type>SENSOR</type>
		<keywords>field,hoge</keywords>
	</entity>

	<entity id="Sample" class="jp.ac.naka.ec.entity.test.SampleEntity"/>	
	
</entities>
